@import "src/sass/abstracts/abstracts";

:host {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  min-height: 300px;

  .container {
    .not-present {
      margin: 0;
    }

    .button-wrapper {
      text-align: center;
      margin-top: 20px;
    }
  }
}
